:root {
	--primary: #3a0b54;
	--primary-hover: #9a09b6;
	--secondary: #0e650d;
	--secondary-hover: #3aa61a;
}

/* Hex */
.bg-primary,
.meet-ask-row:after,
.dlab-separator.style-skew[class*="style-"]:after,
.dlab-separator.style-skew[class*="style-"]:before,
.dlab-tilte-inner.skew-title:after,
.date-style-2 .post-date,
.date-style-3.skew-date .post-date,
.date-style-3.skew-date .post-date:before,
.overlay-primary-light:after,
.overlay-primary-middle:after,
.overlay-primary-dark:after,
.overlay-primary:after,
.widget-title:after,
.site-button,
.comments-area .comment-form p input[type="submit"],
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.footer-line:after,
.testimonial-1 .quote-left:before,
.testimonial-2 .quote-left:before,
.site-filters .active>[class*="site-button"],
.list-num-count>li:before,
.date-style-4 .post-date strong,
.date-style-3 .post-date,
.date-style-2 .post-date,
#myNavbar li.active a,
.skew-angle:after,
.header-style-4.style-1 .header-nav .nav>li.active a:before,
.header-style-4.style-1 .header-nav .nav>li:hover>a:before,
.dlab-project-left:after,
.service-carousel .owl-prev,
.service-carousel .owl-next,
.about-us .dlab-tabs .nav-tabs li a.active,
.testimonial-text.bg-primary,
.sidenav ul li a:hover,
.owl-theme.dots-style-2 .owl-dots .owl-dot.active span,
.owl-btn-1.primary .owl-prev,
.owl-btn-1.primary .owl-next,
.owl-btn-2.primary .owl-prev,
.owl-btn-2.primary .owl-next,
.owl-slider-banner .owl-theme .owl-dots .owl-dot.active span,
.owl-slider-banner .owl-theme .owl-dots .owl-dot:hover span,
.product-item-size .btn.active,
.ui-widget-header,
.owl-theme.dots-style-3 .owl-dots .owl-dot.active span,
.owl-theme.dots-style-3 .owl-dots .owl-dot:hover span,
.owl-item.active.center .testimonial-text,
.icon-bx-wraper.hover:hover,
.portfolio-sep,
.portfolio-ic .dlab-img-overlay1:before,
.dlab-box-bg.active .icon-box-btn .site-button,
.dlab-accordion.primary .acod-head a,
.side-bar .widget_tag_cloud a:hover,
.time-line:after,
.line-right:after,
.line-left:after,
.tabs-site-button .nav-tabs li a.active:focus,
.tabs-site-button .nav-tabs li a.active:hover,
.tabs-site-button .nav-tabs li a.active,
.box-item-service:hover .item-service-content,
.box-item-service:hover h5,
.box-item-service:hover .icon-bx-md,
.tp-caption.rev-btn.tc-btnshadow.tp-rs-menulink,
.la-anim-10,
.owl-dots-primary-full.owl-theme .owl-dots .owl-dot span,
.owl-dots-primary-big.owl-theme .owl-dots .owl-dot span,
.custom-radio .custom-control-input:checked~.custom-control-label:before,
.custom-checkbox .custom-control-input:checked~.custom-control-label:before,
.pagination li.active a,
.rev-slider .tparrows {
	/* background-color: var(--primary); */
	background: #3a0b54;
	/* fallback for old browsers */
	background: -webkit-linear-gradient(94deg, #3a0b54, #9a09b6, #3aa61a, #0e650d);
	/* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(94deg, #3a0b54, #9a09b6, #3aa61a, #0e650d);
	/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

	/* background: linear-gradient(94deg, #3a0b54, #9a09b6, #3aa61a, #0e650d); */
}

/* Bg Secondry */
.site-button-secondry,
.bg-secondry,
.rev-slider .tparrows:hover {
	background-color: var(--secondary);
}

.site-button-secondry:hover {
	background-color: #0e650d;
}

/*Hex color :hover */
.site-button:active,
.site-button:hover,
.site-button:focus,
.active>.site-button,
.bg-primary-dark,
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.sidenav .closebtn:hover,
.sidenav .closebtn:focus,
.owl-btn-1.primary .owl-prev:hover,
.owl-btn-1.primary .owl-next:hover,
.owl-btn-2.primary .owl-prev:hover,
.owl-btn-2.primary .owl-next:hover,
.comment-form .form-submit input:active,
.comment-form .form-submit input:focus,
.comment-form .form-submit input:hover,
.comments-area .comment-form p input[type="submit"]:hover,
.comments-area .comment-form p input[type="submit"]:focus,
.comments-area .comment-form p input[type="submit"]:active {
	background-color: #3a0b54;
}

.about-us .dlab-tabs .nav-tabs li a.active {
	border-right: 4px solid #3a0b54;
}


/* Rgba color */
.dlab-info-has.bg-primary,
.dlab-info-has.bg-secondry:hover,
.tp-bannertimer.tp-bottom {
	background-color: rgba(255, 94, 165, 0.9);
}

.main-slider .tp-shapewrapper.ov-tp {
	background-color: rgba(255, 94, 165, 0.75);
}

/* Box Shadow */
.side-bar .widget_tag_cloud a:hover {
	box-shadow: 5px 5px 10px 0 rgba(255, 94, 165, 0.15);
}

.team-section .team-content,
.tp-overlay-video {
	background-color: rgba(255, 94, 165, 0.7);
}

/*===================== 
	Premery text color 
=====================*/
a,
.text-primary,
.primary li:before,
.breadcrumb-row ul li a,
.header-nav .nav>li.active>a,
.header-nav .nav>li.current-menu-item>a .header-nav .nav>li .sub-menu li a:hover,
.header-nav .nav>li:hover>a,
.header-nav .nav>li .mega-menu>li ul a:hover,
.header-nav .nav>li .sub-menu li:hover>a,
.nav-dark.header-nav .nav>li .sub-menu li:hover>a,
.nav-dark.header-nav .nav>li .mega-menu>li ul a:hover,
blockquote:before,
ol.comment-list li.comment .reply a,
footer a:active,
footer a:focus,
footer a:hover,
footer h1 a,
footer h2 a,
footer h3 a,
footer h4 a,
footer h5 a,
footer h6 a,
footer p a,
button.scroltop,
.testimonial-1 .testimonial-position,
.testimonial-4 .testimonial-name:after,
.testimonial-2 .testimonial-position,
.testimonial-3 .testimonial-position,
.testimonial-3 .quote-left:before,
.acod-head a:after,
.acod-head a,
.acod-head a:hover,
.acod-head a.collapsed:hover,
.dlab-tabs .nav-tabs>li>a i,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.site-button.outline,
.site-button-link:hover,
.item-info-in ul li a:hover,
.dlab-post-meta.text-primary i,
.dlab-post-meta.text-primary ul li,
.dlab-post-meta.text-primary ul li a,
.dlab-post-meta i,
.comments-area p:before,
.about-8-service .icon-bx-wraper:hover a,
.about-service .icon-bx-wraper:hover a,
.dlab-box-bg .icon-box-btn .site-button,
.list-2 li:hover:before,
.site-filters.style1 li.active a,
.site-filters.style1.white li.active a,
.site-button-link.black:hover,
.widget_categories ul li a:hover,
.widget_archive ul li a:hover,
.widget_meta ul li a:hover,
.widget_pages ul li a:hover,
.widget_recent_comments ul li a:hover,
.widget_nav_menu li a:hover,
.widget_recent_entries ul li a:hover,
.widget_services ul li a:hover {
	color: var(--primary);
}

/* Text Secondry */
.text-secondry,
a.text-primary:focus,
a.text-primary:hover {
	color: var(--secondary);
}

@media only screen and (max-width: 991px) {

	.nav-dark.header-nav .nav>li>a:hover,
	.nav-dark.header-nav .nav>li>a:active,
	.nav-dark.header-nav .nav>li>a:focus {
		color: var(--primary);
	}
}

/*===================== 
	Premery border color 
=====================*/
.navbar-toggle,
.testimonial-4 .testimonial-pic,
.testimonial-4:after,
.testimonial-4 [class*="quote-"],
button.scroltop,
blockquote,
.widget_gallery li:hover,
.owl-slider-banner .owl-theme .owl-dots .owl-dot.active,
.owl-slider-banner .owl-theme .owl-dots .owl-dot:hover,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
input[type="checkbox"]:checked+label:before,
input[type="checkbox"]+label:hover:before,
input[type="radio"]+label:hover:before,
.owl-theme.dots-style-3 .owl-dots .owl-dot.active,
.owl-theme.dots-style-3 .owl-dots .owl-dot:hover,
.side-bar .widget_tag_cloud a:hover,
.comments-area .comment-form p input[type="submit"]:hover,
.comments-area .comment-form p input[type="submit"]:focus,
.comments-area .comment-form p input[type="submit"]:active {
	border-color: var(--primary);
}

.owl-item.active.center .testimonial-8 .testimonial-text:after {
	border-top: 15px solid var(--primary);
}

.dlab-tabs.border-top .nav-tabs>li>a.active,
.header-nav .nav>li .sub-menu,
.header-nav .nav>li .mega-menu {
	border-top-color: var(--primary);
}

.port-style1 .port-box {
	border-left: 3px solid var(--primary);
}

.choseus-tabs .nav li a.active {
	border-bottom: 2px solid var(--primary);
}

/*===================== 
	Secondery bg color
 =====================*/


/*===================== 
	Secondery text color
 =====================*/
.overlay-primary-dark:after {
	background-color: #0f1706;
}


/*===================== 
	Light Gallery
 =====================*/
.lg-actions .lg-next,
.lg-actions .lg-prev,
.lg-sub-html,
.lg-toolbar {
	background-color: var(--primary);
}

.lg-outer .lg-toogle-thumb,
.lg-outer .lg-toogle-thumb:hover,
.icon-bx-xs.check-km {
	color: var(--primary);
}

.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {
	border-color: var(--primary);
}

/*===================== 
	New Important
 =====================*/
a.text-primary:hover {
	color: #3a0b54 !important;
}

.text-primary,
.site-footer .footer-bottom a:hover,
footer .widget_services ul li a:hover {
	color: var(--primary) !important;
}

.bg-primary,
.header-nav .nav>li .mega-menu>li>ul li>a:after,
.header-nav .nav>li .sub-menu li>a:after {
	background-color: var(--primary) !important;
}

a.bg-primary:focus,
a.bg-primary:hover {
	background-color: #3a0b54 !important;
}